table.listing {

}



.listing td {

	padding: 4px 10px 4px 10px;

	background-color: #FAFAFA;

}



.listing td.image {

	vertical-align: middle;

	text-align: center;

}



.image div {

	text-align: center;

	width: 200px;

	position: relative;

	overflow-x: auto;

}



.listing td.text {

	vertical-align: middle;

}



p.listing {

	padding-left: 120px;

}